@media (min-width:1601px) and (max-width:2560px) {
    body {
        /* max-width: 1600px;
        width: auto;
        margin: 0 auto; */
        font-size: 16px;
    }
}

@media(min-width:992px) and (max-width:1265px) {}

/*ipad landscape view*/
@media(min-width:991px) and (max-width:1199px) {}

@media (min-width: 1280px) {
    .container {
        max-width: 1024px !important;
    }
}

@media(max-width:992px) {
    .container {
        margin: 0 auto !important;
        max-width: 100%;
    }

    .md\:hidden {
        display: inline-block !important;
    }

}

/*ipad potrait view*/
@media(max-width:768px) {
    .hdr-btn {
        display: none;
    }

    nav.navtop {
        background: #000;
    }

    .navtop [data-collapse-toggle="navbar-dropdown"],
    .navtop [data-collapse-toggle="navbar-dropdown"]:hover,
    .navtop [data-collapse-toggle="navbar-dropdown"]:focus {
        background: transparent;
        border: none;
        outline: none;
        box-shadow: none;
    }

    #navbar-dropdown {
        background: #000;
    }

    div.mobile-menu {
        opacity: 0;
        visibility: hidden;
        background: rgba(0, 0, 0, .8);
        transition: max-height 0.3s ease-out, opacity 0.3s ease-out, visibility 0.3s ease-out;
    }

    div.mobile-menu.active {
        opacity: 1;
        visibility: visible;
    }

    .title-head p {
        width: 100% !important;
    }

}

/*nexus 7 landscape*/
@media(min-width:769px) and (max-width:990px) {}

@media(max-width:750px) {
    .fp-faq [class*="col-"]
   {
        width: 100%;
    }
    .ihc-item[class*="col-"]{
        width: 50%;
    }
    .inr-gmq [class*="col-"],
    .inr-mc [class*="col-"]{
        width: 80%;
    }
    .inr-gmq [class*="offset-"],
    .inr-mc [class*="offset-"] {
        margin-left: 10%;
    }
}

/*iphone 5 and android lanscape and nexus 7 potrait*/
@media(max-width:640px) {}

@media(max-width:575px) {
    div[class*="col-"][class*="bnr-"] {
        width: 100%;
    }

    .fw-list [class*="col-"],
    .fph-list [class*="col-"],
    .fp-faq [class*="col-"],
    .fp-service [class*="col-"],
    .fp-why [class*="col-"],
    .ft-list [class*="col-"],
    .ihc-item [class*="col-"],
    .inr-gmq [class*="col-"],
    .inr-co [class*="col-"],
    .ihc-item[class*="col-"],
    .inr-mc [class*="col-"] {
        width: 100%;
    }

    .inr-gmq [class*="offset-"],
    .inr-mc [class*="offset-"] {
        margin-left: 0;
    }

    .fpp-list [class*="col-"] {
        width: 50%;
    }

    .fw-list [class*="col-"]:nth-child(2) {
        order: 0;
    }

    .fw-list [class*="col-"]:not(:nth-last-child(-n+1)),
    .fph-list [class*="col-"]:not(:nth-last-child(-n+1)),
    .fpf-list [class*="col-"]:not(:nth-last-child(-n+1)),
    .ip-list li:not(:nth-last-child(-n+1)) {
        margin-bottom: 3rem;
    }

    .bnr-txt article h1 {
        font-size: 24px;
    }

    .bnr-txt article {
        text-align: center;
    }

    .btn-list {
        justify-content: center;
    }

    .btn-list li:not(:nth-last-child(-n+1)) {
        margin-bottom: 1rem;
    }

    .fp-service .title-head {
        text-align: center;
    }

    .fps-img figure {
        width: 100%;
        margin-bottom: 0 !important;
    }

    .fp-why [class*="col-"] {
        text-align: center;
    }

    .fpw-icn svg,
    .fw-icn svg {
        margin: 0 auto;
    }

    .ft-list [class*="col-"] {
        text-align: center;
    }

    [class*="col-3"].ft-item {
        margin-left: 0 !important;
    }

    .ft-item>figure img {
        margin: 0 auto;
    }

    .ft-copy {
        order: 1;
        text-align: center;
    }

    .ft-card {
        order: 0;
        margin-bottom: 1rem;
    }

    .ft-card ul {
        text-align: center;
    }
    .imc-img{
        flex-direction: column;
    }
    .imc-img figure{
        margin-right: 0;
        margin-bottom: 8px;
    }

}

/*iphone 4 landscape(optional)*/
@media(max-width:480px) {}

/*iphone 5 and android potrait*/
@media(max-width:380px) {
    .tlogo figure {
        margin: 20px auto !important;
    }
}

/*iphone4 potrait(optional)*/
@media(max-width:320px) {}

/*nexus 7 potrait(optional)*/
@media (max-width: 603px) {}

/*nexus 7 landscape(optional)*/
@media(min-width:769px) and (max-width:990px) {}

@media (min-width: 768px) {
    .navbar-brand {
        /* display: none; */
    }
}